/*
 Theme Name:   Schulportal Veranstaltungen Prototyp
 Theme URI:    https://generatepress.com
 Description:  Schulportal Veranstaltungen Prototyp auf Basis von Generatepress und Elementor Pro
 Author:       Johannes Link
 Author URI:   https://www.johanneslink.de
 Template:     generatepress
 Version:      0.1
*/

/*body.elementor-kit-40 .elementor-text-editor p,
p{
	margin-bottom: 0.5em; 
}*/


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/open-sans-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/open-sans-v20-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/open-sans-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v20-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('fonts/open-sans-v20-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v20-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v20-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v20-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v20-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v20-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}



/* Datatables Gesamtkatalog */
#gesamtkatalog .details-control{
	cursor:pointer;
	color: #008BA3;
	white-space: nowrap;
}

#gesamtkatalog{
	font-size: 90%;
}



h4, h5, h6 {
    margin-bottom: 5px;
}

.elementor-nav-menu{
	z-index: 100 !important;
}

/* Event-Single */



/* Event Manager Styles */
.css-bookings-admin h2 a{
	font-size: 17px;
	line-height: 1em;
}
.css-bookings-admin h2 a.button{
	font-size: 17px;
	line-height: 1em;
	background-color: #00bcd4;
}

/* Anmeldeformular */
.em-booking-form{
	float: left;
	margin-right: 2%;
	width: 60%;
	font-size: 15px;
}
div.em-booking-login{
	float: left;
	width: 38%;
	border-left: 1px solid #CCC;
	padding: 0;
	padding-left: 20px;
	margin: 0;
	font-size: 15px;
}

div.em-booking-login label{
	width: inherit;
}

#em_wp-submit{
	width: 100%;
	margin: 10px 0;
	
}

.em-booking-form label{
	width: 200px;
}

.em-booking-form .input-checkboxes label{
	width: 5px;
}
.em-booking-form span.input-group{
	margin-left: 20px;
}

.em-booking-form-details{
	width: 100%;
}
.em-booking-form-details input.input, .em-booking-form-details textarea{
	width: 440px;
}

.em-booking-form p.input-field-e-mail-verifiziert, 
.em-booking-form p.input-field-e-mail-verifiziert label,
.em-booking-form p.input-field-data_privacy_consent,
.em-booking-form p.input-field-data_privacy_consent label
{
	clear:both;
	float: none;
	margin-left: 10px;
}

.em-booking-form p.input-field-e-mail-verifiziert input,
.em-booking-form p.input-field-data_privacy_consent input{
	margin-left: -20px;
}


.em-bookings-dashboard .em-bookings-recent,
.em-bookings-dashboard .em-bookings-events>.wrap:not(.em_bookings_events_table)
{
	display: none;
}

#em-booking-submit{
	margin-top: 20px;
}

.css-bookings-admin>.wrap>h2>a:nth-of-type(3) {
  display:none;
}



.event-list-item{
	position: relative;
	
	width: 47%; margin-right: 3%; margin-left: 0%; margin-bottom: 30px; float: left;
	 border-radius: 5px; border: 0px solid;
	
}
	.eael-lightbox-popup-window {
		width: 570px;
		max-width: 570px;
		margin-bottom: 50px;
		margin-top: 50px;
	}

	.eael-lightbox-container{
		overflow: auto;
	}

	.eael-lightbox-container .event-list-item{
		width: 90%; margin-right: 5%; margin-left: 5%; margin-bottom: 30px; float: none;
	}
	.eael-lightbox-container .event-list-item .bg-image{
		position: relative; background-size:cover; background-position: 50%; min-height:270px; border-radius: 5px 5px 0 0;
	}
	
	
	

@media(max-width:767px) {
	.event-list-item{
		width: 100%; margin-right: 0%; margin-left: 0%; margin-bottom: 30px; float: none;
	}
}


.event-list-item .bg-image{
	position: relative; background-size:cover; background-position: 50%; min-height:270px; border-radius: 5px 5px 0 0;
}

.event-list-item .bg-image .dates{
	position: absolute; background-color: #008BA3; padding: 15px 15px; top: 40px; color: #FFF; display: inline-block; font-weight: light; font-size: 32px;
}

.event-list-item .bg-image .times{
	position: absolute; background-color: #008BA3; padding: 10px 10px; top: 110px; color: #FFF; display: inline-block; font-weight: light; font-size: 24px;
}

.event-list-item .bg-image .meta{
	position: absolute; bottom: 5px; right: 10px;
}

.event-list-item .content{
	/*background-color: #f6f6f6; */
	padding: 20px; 
	border-radius: 0 0 5px 5px;
	
	background-color: #008BA3;
    color: #FFF;
}

.event-list-item .content h3{
    color: #FFF;
}

.wochenplan-event{
	border: 1px solid #00bcd4;
	padding: 3px;
	border-radius: 3px;
	margin-bottom: 5px;
}

.wochenplan-event a{
	display: block;
}
.wochenplan-event:hover{
	background-color: #DFDFDF;
}
.wochenplan-event:hover a{
	color: #999;
}

.wochenplan-event i,
.event-formatzuordnung-categories i
{
	background-color: #008BA3;
	color: #FFF;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    vertical-align: middle;
    padding: 0px;	
}

.event-formatzuordnung-categories i{
	background-color: #008BA3;
}

ul.event-formatzuordnung-categories{
	list-style-type: none;
	margin: 0;
}
	ul.event-formatzuordnung-categories li{
		float: left;
		margin-right: 15px;
		margin-bottom: 10px;
		font-size:14px;
	}



.elementor-column-gap-wider>.elementor-row>.elementor-column>.elementor-element-populated{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.event-list-item .clicklayer{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none; /* No underlines on the link */
	z-index: 3; /* Places the link above everything else in the div */
	background-color: #FFF; /* Fix to make div clickable in IE */
	opacity: 0; /* Fix to make div clickable in IE */
	filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}
.event-list-item .content h3 a{
	color: #606060;
}

.event-list-item .meta{
	z-index: 2;
}

.event-list-item .meta ul{
	list-style: none;
	display: inline-block;	
	float: right;
	margin: 0;
}
.event-list-item .meta ul li{
	display: inline-block;
	margin-right: 5px;
    background-color: #008ba3;
    border-radius: 2px;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    margin-right: 10px;
    padding: 2px 9px;
    text-transform: none;
	color: #FFF;
    z-index: 0;
	margin-bottom: 5px;
}

.event-list-item:nth-child(odd){
	clear: both;
}

.event-list-item .meta ul li a{
	color: #FFF;
}


.eael-adv-accordion .eael-accordion-list .eael-accordion-content {
    border-radius: 5px;
}

div.css-search div.em-search-advanced > div.em-search-location{
	display: none;
}

div.css-search div.em-search-advanced > div.em-search-category{
	float: left;
	margin-right: 20px;
	clear: none;
}

div.em-search.css-search div.em-search-category{
	display: inline-block !important;
	margin-right: 10px;
}

div.css-search div.em-search-advanced label > span{
	display: none;
	min-width: 0;
	margin-right: 5px;
	line-height: 30px;
}

div.css-search div.em-search-main .em-search-submit{
	box-shadow: none;
	background: none;
	background-color: #008BA3;	
}

div.css-search div.em-search-main .em-search-submit:hover{
	box-shadow: none;
	background: none;
	background-color: #00A5BB;
}

/*Generatepress Fixes*/
.one-container:not(.page) .inside-article{
	padding: 0;
}
/*Generatepress Fixes*/
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header, .wp-block-group__inner-container{
	padding: 0;
}
/*Generatepress Fixes*/
.page-content, .entry-content, .entry-summary{
	margin: 0;
}
/*Generatepress Fixes*/
.entry-header .entry-title {
    margin-bottom: 20px;
}

.site-footer{
	margin-top: 80px;
}

.eael-infobox .infobox-content .title{
	line-height: 1.3em !important;
}

.card-admin .card-header {
    background: #f6f6f6;
    border-bottom: 1px solid #DADADA;
    padding: 6px 20px;
    position: relative;
}

.card-header:first-child {
    border-radius: 5px 0 0 0;
	
}

ul.medienkompetenzen_tags li a{
	font-size: 15px;
	line-height: 40px;

}

ul.medienkompetenzen_tags li a i{
    font-size: 25px;
    margin-right: 10px;
	position: relative;
	top: 5px;
	left: 0;	
}

.elementor-location-archive .elementor-icon-list-text a{
/*	color: #008ba3 !important;*/
	color: #00bcd4 !important;
}

.elementor-location-archive ul.medienkompetenzen_tags{
	display: inline-block;
}

.elementor-location-archive ul.medienkompetenzen_tags li{
	display: inline-block;
	margin-left: 5px;
}

.elementor-location-archive ul.medienkompetenzen_tags li a{
	font-size: 15px;
	line-height: 25px;
}

.elementor-location-archive ul.medienkompetenzen_tags li a i{
    font-size: 20px;
    margin-right: 10px;
	position: relative;
	top: 3px;
	left: 0;	
	color: #00bcd4;
}



h3.card-title {
    font-size: 1.3em;
    text-transform: none;
    margin: 0;
}
.card-title {
    color: #33353F;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    padding: 0;
    text-transform: none;
    margin: 0;
}

.searchandfilter ul{
	margin: 0;
	padding-left: 25px;
}

.searchandfilter li{
	display: inline-block;
	margin-bottom: 20px;
}

.searchandfilter li select, 
.searchandfilter li input {
	width: 100%;
}

.searchandfilter input[type="submit"]{
	background-color: #00bcd4;
}
.searchandfilter input[type="submit"]:hover{
	background-color: #008ba3;
}

.featured-box {
    background: #F5F5F5;
    background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 8px;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    min-height: 100px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.featured-box .box-content,
.featured-box .elementor-widget-container
{
    border-radius: 8px;
    border-top: 1px solid #CCC;
    border-top-width: 4px;
    position: relative;
    top: -1px;
}

.featured-box .eael-infobox{
	padding: 30px 30px 10px 30px;
}

.featured-box h3 {
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: -0.7px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.featured-box .elementor-icon-box-description {
    font-size: 15px;
}

.featured-box-primary .box-content {
    border-top-color: #00bcd4;
}


.box-content .eael-adv-accordion .eael-accordion-list .eael-accordion-content{
	border: none !important;
}

.unterrichtsbeispiel-materialien-liste i{
	position: relative;
	top: 3px;
}

.eael-accordion-list i.eci{
	font-size: 25px;
	position: relative;
	top: 3px;
	margin-right: 15px;
}

.elementor-heading-title i{
	font-size: 25px;
	position: relative;
	top: 3px;
	margin-right: 7px;
}

.elementor-2 .elementor-element.elementor-element-bf05399 .eael-advance-tabs .eael-tabs-nav > ul li.active i,
.elementor-2 .elementor-element.elementor-element-bf05399 .eael-advance-tabs .eael-tabs-nav > ul li:hover i
{
	color: #FFF;
}

@media screen and (max-width: 1220px) {
	.elementor-section.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container{
		padding-left: 20px;
		padding-right: 20px;
	}
}


/* Accordion Unterrichtsbeispiel Shortcode */

.elementor-element.elementor-element-8b1e338 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.elementor-element.elementor-element-e767a16 {
	margin-top: 40px;
	margin-bottom: 40px;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion {
	border-radius: 5px 5px 5px 5px;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
	font-family: "Open Sans", Sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin: 0px 0px 5px 0px;
	background-color: #f7f7f7;
	color: #008fa1;
	border-style: solid;
	border-width: 3px 1px 1px 1px;
	border-color: #00bcd4;
	border-radius: 5px 5px 5px 5px;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header i {
	font-size: 24px;
	margin-right: 10px;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header img {
	height: 24px;
	width: 24px;
	margin-right: 10px;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover {
	background-color: #00bcd4;
	color: #fff;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
	background-color: #00bcd4;
	color: #fff;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
	background-color: #ffffff;
	color: #606060;
	margin: 0px 0px 20px 0px;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header>img {
	height: 16px;
	width: 16px;
}


.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-toggle {
	font-size: 16px;
/*	color: #ffffff;*/
	color: #00bcd4;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-toggle {
	color: #fff;
}

.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-header:hover .fa-toggle {
	color: #fff;
}

@media(max-width:1024px) {
	.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
		padding: 10px 10px 0px 0px;
	}
}

@media(max-width:767px) {
	.elementor-element.elementor-element-c9b2c3e .eael-adv-accordion .eael-accordion-list .eael-accordion-content {
		padding: 0px 0px 0px 0px;
	}
}


.materialbutton .elementor-element.elementor-element-cf368d9 {
	text-align: left;
}

.elementor-element.materialbutton a.elementor-button,
.elementor-element.materialbutton .elementor-button {
	background-color: #008fa1;
}

.elementor-element.materialbutton .elementor-button:hover,
.elementor-element.materialbutton .elementor-button:focus {
	background-color: #00bcd4;
}

.ub_accordion_col3 .elementor-button-wrapper{
	text-align: right;
}

/* hide empty pdf-downloads that do not contain a-href tag */
.unterrichtsbeispiel-materialien-liste .elementor-icon-list-items .elementor-icon-list-item>span{
	display:none;
}


@media(min-width:1140px) {
	.elementor-column.ub_accordion_col1 {
		width: 42% !important;
	}
	.elementor-column.ub_accordion_col2 {
		width: 42% !important;
	}
	.elementor-column.ub_accordion_col3{
		text-align: right;
		width: 16% !important;
	}
}

/* ENDE Accordion Unterrichtsbeispiel Shortcode */

@media print {
	
	.noprint{
		display: none;
	}

    body {
        background: #fff;
        color: #000;
    }
}
